Skip to content
View as Markdown

PUT Update SMS Campaign Labels​

PUT
/sms/{id}/update-labels

Attach or detach labels from an SMS campaign. Use the action parameter to specify attach or detach. PRO (requires FluentCampaign Pro SMS module).

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

SMS campaign ID.

Type
integer
Required

Request Body​

application/json
JSON
{
"action": "detach",
"label_ids": [
0
]
}

Responses​

Labels updated successfully.

application/json
JSON
{
"message": "string"
}

Playground​

Authorization
Variables
Key
Value
Body

Samples​

Powered by VitePress OpenAPI